[rwlist]
rwno=18
rw1=练小号[1-48级]
rw2=卫道除魔
rw3=金币任务
rw4=行会任务
rw5=境界任务
rw6=结婚任务
rw7=押运囚徒
rw8=纵横魔殿[40级]
rw9=天虹龙关[45级]
rw10=死亡牛寨[50级]
rw11=石原隘口[50级]
rw12=幽冥血域[55级]
rw13=火龙神殿[65级]
rw14=兽人矿区[60级]
rw15=绝望沙漠[70级]
rw16=通天塔前10层[70级]
rw17=封魔殿[55级]
rw18=挖矿[只做挖矿]


[boss]
no=39
bossname1=武圣尊主
bossmap1=武圣殿
refreshtime1=60
dietime1=
nexttime1=
bossname2=赤炎教主
bossmap2=赤炎殿
refreshtime2=60
dietime2=
nexttime2=
bossname3=太虚仙主
bossmap3=太虚殿
refreshtime3=60
dietime3=
nexttime3=
bossname4=魔狱圣主
bossmap4=魔窟四层
refreshtime4=60
dietime4=20:35:24
nexttime4=21:35:24
bossname5=雪域教主
bossmap5=雪域四层
refreshtime5=60
dietime5=21:43:45
nexttime5=22:43:45
bossname6=熔岩盔甲人
bossmap6=熔岩四层
refreshtime6=120
dietime6=21:43:45
nexttime6=23:43:45
bossname7=玛雅阴阳师
bossmap7=废墟四层
refreshtime7=120
dietime7=21:50:43
nexttime7=23:50:43
bossname8=海之圣麒
bossmap8=迷宫四层
refreshtime8=120
dietime8=
nexttime8=
bossname9=灭世帝魔
bossmap9=迷失皇陵
refreshtime9=120
dietime9=
nexttime9=
bossname10=混沌焱龙
bossmap10=死亡巢穴
refreshtime10=120
dietime10=
nexttime10=
useboss=1
tqtxmin=5
bossname11=驭冰妖王
bossmap11=不归冰宫
refreshtime11=120
dietime11=
nexttime11=
bossname12=极恶魔王
bossmap12=封魔殿
refreshtime12=180
dietime12=
nexttime12=
bossname13=巨毒蛇王
bossmap13=封魔殿
refreshtime13=180
dietime13=20:35:24
nexttime13=21:05:24
bossname14=暗夜魔君
bossmap14=暗夜神殿
refreshtime14=60
dietime14=
nexttime14=
bossname15=黑暗魔王
bossmap15=暗夜神殿
refreshtime15=120
dietime15=
nexttime15=
bossname16=尸王
bossmap16=尸王殿
refreshtime16=30
dietime16=
nexttime16=
bossname17=沃犸教主
bossmap17=沃犸神殿
refreshtime17=30
dietime17=19:59:02
nexttime17=20:29:02
bossname18=多角巨背虫
bossmap18=虫洞巢穴
refreshtime18=30
dietime18=
nexttime18=
bossname19=虹魔教皇
bossmap19=猪魔大殿
refreshtime19=30
dietime19=
nexttime19=
bossname20=祖玛教主
bossmap20=祖犸神殿
refreshtime20=30
dietime20=
nexttime20=
bossname21=大力牛魔王
bossmap21=牛魔神殿
refreshtime21=30
dietime21=
nexttime21=21:48

useboss=1
tqtxmin=5
bosssftx1=1
bosssftx2=1
bosssftx3=1
bosssftx4=1
bosssftx5=1
bosssftx6=1
bosssftx7=1
bosssftx8=1
bosssftx9=1
bosssftx10=1
bosssftx11=1
bosssftx12=1
bosssftx13=1
bosssftx14=1
bosssftx15=1
bosssftx16=1
bosssftx17=1
bosssftx18=1
bosssftx19=1
bosssftx20=1
bosssftx21=1
bossname22=魔龙教皇
bossmap22=魔龙祭坛
bosssftx22=1
refreshtime22=30
bossname23=九尾圣狐
bossmap23=狐月圣殿
refreshtime23=30
bosssftx23=1
bossname24=噩梦麒麟
bossmap24=魔窟三层
refreshtime24=30
bosssftx24=1
dietime22=
nexttime22=
dietime23=
nexttime23=
dietime24=
nexttime24=
bossname25=诅咒双头龙
bossmap25=雪域三层
refreshtime25=30
bosssftx25=1
dietime25=15:10:35
nexttime25=16:10:35
sfdboss1=0
sfdboss2=0
sfdboss3=0
sfdboss4=0
sfdboss5=0
sfdboss6=0
sfdboss7=0
sfdboss8=0
sfdboss9=0
sfdboss10=0
sfdboss11=0
sfdboss12=0
sfdboss13=0
sfdboss14=0
sfdboss15=0
sfdboss16=0
sfdboss17=0
sfdboss18=0
sfdboss19=0
sfdboss20=0
sfdboss21=1
sfdboss22=0
sfdboss23=0
sfdboss24=0
bossname26=武圣尊主
bossmap26=VIP神殿
refreshtime26=60
bossname27=太虚仙主
bossmap27=VIP神殿
refreshtime27=60
bossname28=太炎教主
bossmap28=VIP神殿
refreshtime28=60
bossname29=武圣尊主
bossmap29=暗夜神殿
refreshtime29=60
bossname30=太虚仙主
bossmap30=暗夜神殿
refreshtime30=60
bossname31=太炎教主
bossmap31=暗夜神殿
refreshtime31=60
bossname32=雪原冰兽
bossmap32=失乐雪原
refreshtime33=120
bossname33=洪荒舰长
bossmap33=操纵舱室
refreshtime32=120
bossname34=火元祭司
bossmap34=火元祭坛
refreshtime34=120
bossname35=暗元祭司
bossmap35=暗元祭坛
refreshtime35=120
bossname36=水元祭司
bossmap36=水元祭坛
refreshtime36=120
bossname37=风元祭司
bossmap37=风元祭坛
refreshtime37=120
bossname38=深渊麒麟
bossmap38=深渊层
refreshtime38=30
bossname39=深渊双头龙
bossmap39=深渊二层
refreshtime39=30
[第一开boss]
useboss=1
tqtxmin=3
